#!/bin/sh
export PATH='/usr/obj/ports/hs-language-c-0.4.7/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: language-c
version: 0.4.7
id: language-c-0.4.7-6eadc1192f5fd7834a99a79d481ea396

license: BSD3
copyright: LICENSE
maintainer: benedikt.huber@gmail.com
stability: experimental
homepage: http://www.sivity.net/projects/language.c/
package-url:
synopsis: Analysis and generation of C code
description: Language C is a haskell library for the analysis and generation of C code.
             It features a complete, well tested parser and pretty printer for all of C99 and a large
             set of GNU extensions.
category: Language
author: AUTHORS
pkgpath: devel/hs-language-c
exposed: True
exposed-modules: Language.C Language.C.Data
                 Language.C.Data.Position Language.C.Data.Ident
                 Language.C.Data.Error Language.C.Data.Name Language.C.Data.Node
                 Language.C.Data.InputStream Language.C.Syntax Language.C.Syntax.AST
                 Language.C.Syntax.Constants Language.C.Syntax.Ops
                 Language.C.Syntax.Utils Language.C.Parser Language.C.Pretty
                 Language.C.System.Preprocess Language.C.System.GCC
                 Language.C.Analysis Language.C.Analysis.ConstEval
                 Language.C.Analysis.Builtins Language.C.Analysis.SemError
                 Language.C.Analysis.SemRep Language.C.Analysis.DefTable
                 Language.C.Analysis.TravMonad Language.C.Analysis.AstAnalysis
                 Language.C.Analysis.DeclAnalysis Language.C.Analysis.Debug
                 Language.C.Analysis.TypeCheck Language.C.Analysis.TypeConversions
                 Language.C.Analysis.TypeUtils Language.C.Analysis.NameSpaceMap
                 Language.C.Analysis.Export
hidden-modules: Language.C.Data.RList Language.C.Parser.Builtin
                Language.C.Parser.Lexer Language.C.Parser.ParserMonad
                Language.C.Parser.Tokens Language.C.Parser.Parser
trusted: False
import-dirs: /usr/local/lib/ghc/language-c-0.4.7
library-dirs: /usr/local/lib/ghc/language-c-0.4.7
hs-libraries: HSlanguage-c-0.4.7
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.5.0.0-8a40db6fafcaa8a9af9e4724885ba0bf
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         directory-1.2.1.0-acb51d2e9efdef937837521da149abca
         filepath-1.3.0.2-ad57a270fe2da52658ba86edd4ef358d
         pretty-1.1.1.1-acc3b405212f217732bea6bb8ac62790
         process-1.2.0.0-c468e34a7f8ea48863d1000529fa0cbf
         syb-0.4.1-706569d1ed7128dddfccaca8a9ef927f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-language-c-0.4.7/html/language-c.haddock
haddock-html: /usr/local/share/doc/hs-language-c-0.4.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
